

.newsticker-jcarousellite { width:500px; }

.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:10px; }
.newsticker-jcarousellite .thumbnail { float:left; width:140px; }
.newsticker-jcarousellite .thumbnail img { border:#eee 1px solid;}
.newsticker-jcarousellite .info { float:left; width:340px;color:#8F8F8F }
.newsticker-jcarousellite p { line-height:22px; }

.newsticker-jcarousellite .info h3{ margin:0;padding:0;color:#8D8D8D; }

a.feedmore {
	text-decoration:none;
	color:#FEBD00;
}